@charset "utf-8";
/* CSS Mobile */

* {margin:0;padding:0} 

body 
{font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#937E60; background-color: #FFFFFF; background-repeat: repeat-x;}
.title{max-width:100%;height:auto;}

.ultra-wrapper
{background-repeat: repeat-x;}

.wrapper
{width:90%;margin:0 auto;background-image:../img/bg.png);background-color: #FFFFFF;}

.container
{width:85%; margin:0 auto; border-left:0px solid #222; border-right:0px solid #222; background-color: #FFFFFF;} 

.top 
{width:80%;-moz-border-radius: 0 0 10px 10px;border-left:0px solid #222;border-right:0px solid #222;height:121px;margin:0 auto;background-repeat: no-repeat;padding-top:30px;}

.mobile-divider
{height:20px;clear:both;width:100%;}

.content
{
	padding:0;
	background-repeat:no-repeat;
	border-top:none;
	background-color:#FFFFFF;
	clear:both;
	text-align:center;
	padding-top: 120px;
} 

.home-link
{height:120px; width:220px; margin-left:10px; margin-top: 40px; float: left;}

#mainpage
{padding:0 40px 20px 40px; line-height:22px;}

#mainpage a:link, #mainpage a:visited
{color:#910F04;text-decoration:none;font-size:100%;outline:none;} 

#mainpage a:hover 
{color:#148004;}

.breadcrumbs{font-size:12px;margin-bottom:14px;}

.product-lge-img{margin:0 0 0 0;border:4px solid #fff;max-width:100%;height:auto;}

.product-lge-img-wrapper
{width:48%;text-align:left;margin-bottom:10px;float:right;}

.product-lge-img-holder
{padding:6px;text-align:right;width:100%;}

.product-lge-img-text
{width:48%;float:left;margin-bottom: 10px;}

.product-list-div
{height:100px;padding: 6px 0 6px 1%;margin-top:12px;width:47%;float:left;border: 1px solid #EBDFC7;}

.product-list-div2
{height:100px;padding: 6px 0 6px 1%;margin-top:12px;width:47%;float:right;border: 1px solid #EBDFC7;}

.product-list-img
{float:left;margin:0 1%  0 0}

.entry
{padding:0; margin: 10px 0 20px 0; line-height: 24px;}

.entry br
{display:block;margin-top:4px;line-height:14px;content:"";}

h1 
{font-size:31px;line-height:29px;margin:0px 0 26px 0;letter-spacing:1px;font-weight:bold;text-align: center;} 

h2
{font-size:120%; line-height:28px; margin:0 0 16px 0; font-style:italic; letter-spacing: 1px; font-weight: normal;} 

.main-img
{border:2px solid #fff;margin:0 20px 10px 0;padding:10px;background-color:#EFE6D3;float:left;}

.nav-img
{margin-bottom:21px;}

.img-text
{padding:0 4px 4px 4px;}

.img
{max-width:100%;height:auto;border: 6px solid #fff;}

.nutshell
{width:100%;overflow: hidden;color: #919191;} 

.nut-box-1 
{float: left; text-align:center; width:  49%;  margin-right:1%; border-top: 1px solid #fff;  repeat-x; border: 1px solid #fff; background-color: #EFE6D3; padding-bottom: 6px;font-size:16px;}

.nut-box-2 
{float: left; text-align:center; width: 32%;  border-top: 1px solid #fff;  border: 1px solid #fff; background-color: #EFE6D3;font-size:16px;}

.nut-box-3 
{float: right; text-align:center; width: 49%;  border: 1px solid #fff; background-color: #EFE6D3; padding-bottom: 6px;}

.nut-box-1-big
{float: left; text-align:center; width:  32%; margin-right:2%; padding:0 0 4px 0;font-size:16px;}

.nut-box-2-big
{float: left; text-align:center; width: 32%; margin-right:2%; padding:0 0 4px 0;font-size:16px;}

.nut-box-3-big
{float: left; text-align:center; width: 32%; padding:0 0 4px 0;font-size:16px;}

.nut-box-title,.nut-box-title2,.nut-box-title3
{margin-bottom:8px; text-align: center; width:100%; background-color: #EBDFC7; border-bottom: 1px dashed #DBC79B;}

.nut-box-1-grid{}
.nut-box-2-grid{}

.product li{list-style-type: none;}

.green
{font-style: italic;font-weight:700;}

#footer
{margin:0;text-align:center;max-width:100%;padding:20px 0;height: auto;border-top: 1px solid #ccc;font-size: 14px;line-height:14px;} 

#footer a:link, #footer a:visited
{color:#666666;text-decoration:none;}

#footer-content
{padding: 10px 0 10px 0;color: #666;font-size:14px;height: 150px;line-height: 20px;text-align: center;border-top: 1px solid #ccc;margin-top: 12px;}

.footer-divider
{margin:5px 0;}

#footer-content h3
{font-size:12px;color:#FFF;margin-bottom:0px;margin-top:0px;}

#footer-content h2
{padding: 0em 0em 1.50em 0em;font-weight:300;color: #FFF;}

#footer-content a:link, #footer-content a:visited {color:#910F04;text-decoration:none;}

#footer-content a:hover {color:#000000;}

#footer-content #foot-col-1 
{float: left;width: 31%;margin-right: 1%;padding-left: 1%;display:block;margin-top: 12px;}

#footer-content #foot-col-2 
{float:left;width:31%;margin-right:1%;padding-left:1%;display:block;margin-top: 12px;}

#footer-content #foot-col-3
{float:left;padding-left:1%;width:32%;margin-bottom:12px;display:block;margin-top: 12px;}
